pacparser_enable_microsoft_extensions(3)

NAME
pacparser_enable_microsoft_extensions - Enable Microsoft PAC extensions.

SYNOPSIS
#include <pacparser.h>

void pacparser_enable_microsoft_extensions(void);

DESCRIPTION
Enables a subset of Microsoft PAC extensions - dnsResolveEx, myIpAddressEx, isResolvableEx. These functions are used by Google Chrome and IE to work with IPv6. More info: http://code.google.com/p/pacparser/issues/detail?id=4.

SEE ALSO
pacparser_version(3), pacparser_init(3), pacparser_parse_pac_file(3), pacparser_parse_pac_string(3), pacparser_parse_pac(3), pacparser_find_proxy(3), pacparser_just_find_proxy(3), pacparser_cleanup(3), pacparser_setmyip(3)